@import url(reset.css);


* {
    box-sizing: border-box;
}

body {
    margin: 0;
    height: 100%;
    background: url(../img/background.png) no-repeat;
    background-size: cover;
    color: #fff;
}

.main-container {
    width: 1366px;
}

.container  {
    width: 1065px;
    margin: 0 auto;
}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}
.header-bar {
    padding: 50px 0;
}

.top-link {
    text-decoration: none;
}

.top-bar-img {
    float: left;
    position: relative;
}
.top-bar-img-orange {
    position: absolute;
    left: 151px;
    opacity: 0;
}

.top-bar-text {
    padding-left: 15px;
    float: left;
}

.top-text-m {
    font-size: 29px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
}
.top-text-h {
    font-size: 19px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
}

.contacts {
    float: right;
    line-height: 25px;
    font-size: 18px;
}

.mail {
    text-decoration: none;
    color: #fff;
}

.top-bar-info {
    text-align: right;
}

.cards-tours {
    float: left;
    margin-right: 60px;
    margin-bottom: 60px;
    width: 315px;
}
.cards-tours-link {
    text-decoration: none;
}
.cards-tours:nth-child(3n) {
    margin-right: 0;
}

.shopping-tours-text {
    margin-top: 20px;
    text-align: center;
    color: #ffffff;
}
.cards-tours-img {
    background: linear-gradient(to top, #000, #fff);
    height: 206px;
    overflow: hidden;
    position: relative;
    width: 315px;
}
.tours-img {
    padding: 3px;
}
.view-details {
    height: 60px;
    background-color: #f26522;
    position: absolute;
    bottom: -60px;
    width: 315px;
    transition: 0.5s;
}

.cards-tours:hover .view-details {
    transform: translateY(-60px);
}

.cards-tours:hover .shopping-tours-text {
    color: #f26522;
}

.top-bar:hover .top-bar-img {
    opacity: 0;
}
.top-bar:hover .top-bar-img-orange {
    opacity: initial;
}

.top-bar:hover .top-text-m {
    color: #f26522;
}

.top-bar:hover .top-text-h {
    color: #f26522;
}

.view-details-content {
    color: #fff;
}

.euro {
    font-size: 20px;
    position: relative;
    top: 30px;
    left: 20px;
}

.from {
    font-size: 10px;
    position: absolute;
    left: 20px;

}
.details {
    position: absolute;
    top: 30px;
    right: 20px;
}


.details::after {
    content:"\203A";
    padding-left: 10px;
}

.footer-copyright {
    text-align: center;
    margin-bottom: 20px;
    font-size: 14px;
}